.clear{
	clear:both;
	padding:0;
	margin:0;
}
.CentralBox{
	width:552px;
	height:100%;
	
	/*background:#eee;*/
	position:relative;
	border: 1px solid #8a9996;
	border-radius:10px;
}
.WindowCentBox{
	width:552px;
	position:relative;
	height:auto;
}
.winBox_header{
	width:552px;
	/*height:13px;*/
	text-align:left;
	/*background:url(../images/ddd/centralBox_bg.png) no-repeat;*/
	padding-top: 8px
}
.winBox_center{
	width:552px;
	position:relative;
	height:auto;
	padding-bottom:0px;
	/*background:url(../images/ddd/centralBox_cBg.png) repeat-y;*/
	padding-top: 1px;
	overflow:hidden;
}
.breadCrumbs{
  min-height: 24px;
	width:542px;
	font:12px sans-serif;
	padding-left:10px;
	/*padding-top:8px;*/
	position: relative;/*absolute;*/
	color:#fe455b;
	/*background:url(../images/ddd/centralBox_cBg.png) repeat-y;*/
}
.breadCrumbs div{
	display: inline;
}
/*
.breadCrumbs a, .breadCrumbs a span{
	color:#fe455b;
	font:12px sans-serif;
	text-decoration:underline;
}
*/

.beadcrumbs_other, .beadcrumbs_other span{
  color:#fe455b;
  text-decoration: underline;
}
.beadcrumbs_last, .beadcrumbs_last span{
  color:#4e4e4e;
  text-decoration: none;
}
/*
.breadCrumbs span{
	color:#4e4e4e;
	font:12px sans-serif;
}
*/
.arhive_votes{
    right:10px;
	margin-top:10px;
	position:absolute;
	z-index:2;
}
.arhive_votes a{
	font:12px sans-serif;
	color:#4e4e4e;
}
.winBox_bottom{
	width:552px;
	height:19px;
	left:0;
	/*background:url(../images/ddd/centralBox_bbg.png) no-repeat;*/
    background-position:0px -1px;
	overflow:hidden;
}

.insideBox{
	width:544px;
	position:relative;
	margin-top: 10px;
	height:auto;
	margin-bottom: 20px;
}
.insideBox_top{
	width:544px;
	height:13px;
	text-align:left;
	top:0;
	left:0;
	background:url(../images/ddd/insideBox_in.jpg) no-repeat;
}
.insideBox_top_first{
	width:544px;
	height:45px;
	text-align:left;
	top:0;
	left:0;
	background:url(../images/ddd/insideBox_bgTop.png) no-repeat;
}
.insideBox_top_first p{
	padding-top:6px;
	padding-left:10px;
	color:#fe455b;
	font:21px Trebuchet MS;
}
.leftSideBox{
	float:left;
}
.rightSideBox{
	float:right;
	width:260px;
	/*margin-right:10px;*/
}
.rightSideBox span a{
	font:21px sans-serif;
	color:#fe455b;
}
.vote_bar{
	margin-top:20px;
}
.vote_bar_min {
	width: 92%;
	position: relative;
	text-align: left;
	margin-top: -40px;
}
.infoBox_vote{
	margin-top:20px;

}
.infoBox_vote span{
	font:14px sans-serif;
	margin-bottom:10px;
	color:#fe455b;
}
.picBox{
	width:250px;
	height:250px;
	margin-left:10px;
	top:10px;
	margin-bottom:30px;
	border:1px solid #8a8987;
	overflow: hidden;
	text-align: center;
	vertical-align: middle;
}
.leftComment{
	float:left;
	margin-left:10px;
	margin-bottom:20px;
}
.leftComment a{
	text-decoration:none;
}
.rightComment{
	width:115px;
	height:21px;
}
.rightComment a{
	display:block;
	width:115px;
	height:21px;
	text-align:center;
	height:100%;
	background:url(../images/ddd/commentBox.jpg) no-repeat;
}
.rightComment{
	float:right;
	margin-right:10px;
	margin-bottom:20px;
}
.insideBox_cent{
	width:528px;
	height:100%;
	text-align:left;
	left:0;
	top:0;
	position:relative;
	background:url(../images/ddd/insideBox_bgCent.png) repeat-y;
	/*padding-left: 10px;*/
	padding-left: 5px;
	padding-right: 20px;
	padding-top: 1px;
}
.insideBox_bot{
	width:544px;
	height:5px;
	position:relative;
	top:0;
	left:0;
	background:url(../images/ddd/insideBox_bgBot.png) no-repeat;
}

#wrapper {
	width: 544px;
}

.accordionButton {	
	width: 115px;
	height:21px;
	float: right;
	margin-right:10px;
	_float: none;  /* Float works in all browsers but IE6 */
	cursor: pointer;
	}
	
.accordionContent {	
	width: 544px;
	float: left;
	display: none;
	_float: none; /* Float works in all browsers but IE6 */
	}
.form_commentBox{
	margin: 0 30px 0 10px;
}
.form_name{
	font: 12px sans-serif;
	color: #fe455b;
	line-height: 30px;
}
input.input_textForm{
	width: 200px;
	float: right;
	margin-top: 5px;
	height: 15px;
	text-decoration: none;
}
textarea.input_Text{
	width:265px;
	height:100px;
	font:12px sans-serif;
	margin-top:5px;
	margin-bottom: 5px;
	float: right;
	resize: vertical;
}
input.input_Capcha{
    width: 200px;
	margin-left: 10px;
	margin-bottom: 5px;
}
.pagesAll_Box{
    margin-top:12px;
	width: 100%;
	overflow:hidden;
}
.pageBox_last{
	float:left;

}
.pageBox_last a{
	font:12px sans-serif;
	color:#4e4e4e;
	text-decoration:none;
}
.pageBox_last a:hover{
	color:#fe455b;
}
.pageBox_after{
	float:left;
}
.pageBox_after a{
	font:12px sans-serif;
	color:#4e4e4e;
	text-decoration:none;
}
.pageBox_after a:hover{
	color:#fe455b;
}
.pagesBox{
	float:left;
	margin-left:10px;
	margin-right:10px;
}
.pageBox{
	float:left;
	margin-right:1px;
}
.pageBox span{
    background:#fe455b;
    padding:2px 1px;
    position: relative;
    top:2px;
    color:#fff;
    text-decoration:underline;
}
.pageBox a{
	text-decoration:underline;
	color:#4e4e4e;
	display:block;
    padding:2px 2px;
}
.pageBox a:hover{
	background:#fe455b;
	color:#fff;
    padding:2px 2px;
	text-decoration:underline;
}
.commentsBox{
	margin-top: 10px;
	width: 505px;
	margin-left: 10px;
}
.commentBox{
	margin-top: 20px;
}
.commentBox .commentBox {
	padding-left: 10px;

}
.pic_commentUser{
	float:left; width:40px; height:40px; border:1px solid #8f9e9b;
}
.commentId {
	display: none;
}
.text_commentUser{
	padding-left: 50px;
}
.commentHeader {
}
.sendAnswer {
	float: right;
}
.text_commentUser p{
	padding-top:8px;
	width: 435px;
	word-wrap: break-word;
}
.text_commentUser p{
	width: 270px;
}

/******************** c殱��*********************/

.title_agencyInfo{
}
.picAgency{
	border:1px solid #8f9e9b;
	width:158px;
	float:left;
	overflow: hidden;
}
.agencyBox_text{
	float:right;
	width:360px;
}
.agencyBox_text .title{
	font:14px sans-serif;
	color:#fe455b;
	line-height:30px;
        font-weight: bold;
        padding: 0;
}
.textAgency_title{
	margin-top: 20px;
	margin-left: 5px;
	margin-right: -1px;
}
.fotoalbomAgency{
	margin-top:30px;

}
.fotoalbomAgency span{
	color:#fe455b;
	font:14px sans-serif;
	margin-left:5px;
}

.infoBlockReg .personalTabs{
	height:auto;
	float:left;
	*margin-left:12px;
	margin-top:12px;
}
.personalTabs input{
	width:220px;
	height:20px;
	font:14px sans-serif;
	color:#222;
	border:1px solid #828282;
	border-radius:4px;
	behavior: url(js/PIE.htc);
	margin-bottom:24px;
	display:block;
}
.infoBlockReg .personalTabs span.showPass{
	position:absolute;
	margin-left:235px;
	*margin-left:245px;
	padding-top:2px;
}
.infoBlockReg .personalTabs span.showPass a{
	color:#bc003b;
	font:11px sans-serif;
	text-decoration:underline;
}
.infoBlockReg .personalTabs span.mustWrite{
	position:absolute;
	margin-left:232px;
	*margin-left:245px;
}
.infoBlockReg .addTables{
	width:222px;
	position:relative;
	top:0;
	height:19px;
	margin-bottom:12px;
	padding-top:1px;
	background:url(../images/lk/personal_lk.png) no-repeat;
}
.infoBlockReg .addTables a{
	padding-left:20px;
	font:12px sans-serif;
	color:#222;
	text-shadow: #fff 0 1px 1px;
	behavior: url(js/PIE.htc);
}
.buttonPerSave{
	width:197px;
	height:36px;
	margin-top:34px;
}
.buttonPerSave a{
	display:block;
	width:197px;
	height:36px;
	padding-top:8px;
	text-align:center;
	text-decoration:none;
	font:16px sans-serif;
	color:#222;
	background:url(../images/lk/regg.png) no-repeat;
	text-shadow: #fff 0 1px 1px;
	behavior: url(js/PIE.htc);
}
.infoBlockReg{
	margin-left:20px;
	float:left;
	height:auto;
	text-align:left;
}
.winBox_center .regg{
	position:relative;
	text-align:left;
	margin-left:20px;
	top:-10px;
	font:20px sans-serif;
	color:#fe455b;
}

.fon_popUp_enterLogin {
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	background: url('../images/popup_bg.png');
	display: none;
	z-index: 1000;
}
.popUp_enterLogin{
	z-index:99999;
	height:218px;
	width:552px;
	text-align:left;
	/***/
	position:absolute;
	top:50%;
	left:50%;
	/*box-shadow:0 0 850px 150px #333;*/
	/*display:none;
	/***/
	margin-top: -134px;
	margin-left: -276px;
	background:#fff;
	
	border-top-right-radius:10px;
	-moz-border-top-right-radius:10px;
	-webkit-border-top-right-radius:10px;
	
	border-bottom-left-radius:10px;
	-moz-border-bottom-left-radius:10px;
	-webkit-border-bottom-left-radius:10px;
}
.popUp_enterLogin #up_panel{
	height:33px;
	width:474px;
	padding-left:27px;
	padding-right:51px;
	padding-top:17px;

	border-top:1px solid #c11451;
	border-bottom:1px solid #7c0b30;
	background:#a71041;
	
	border-top-right-radius:10px;
	-moz-border-top-right-radius:10px;
	-webkit-border-top-right-radius:10px;
}
.popUp_enterLogin #up_panel span{
	font:20px sans-serif;
	color:#fff;
	text-shadow:0 -1px -1px #680a28;
}
.popUp_enterLogin #up_panel .pic_222{
	position:absolute;
	top:0;
	left:245px;
}
.popUp_enterLogin #middle_panel{
	width:474px;
	height:112px;
	padding-left:27px;
	padding-right:51px;
	padding-top:16px;
	padding-bottom:37px;
	position:relative;
}
.popUp_enterLogin #middle_panel .colum_enter{
	float:left;
	width:50%;
}
.popUp_enterLogin #middle_panel .colum_enter input{
	width:170px;
	height:20px;
	border:1px solid #676767;
	margin-bottom:15px;
    padding-left:10px;
	font:12px sans-serif;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}
.popUp_enterLogin #middle_panel .colum_enter .button{
	position:relative;
	margin-top:4px;
	width:67px;
	float:left;
}
.popUp_enterLogin #middle_panel .colum_enter #forgot a{
	font:11px sans-serif;
	color:#656565;
	float:left;
	margin-left:20px;
	padding-top:8px;
	text-decoration:underline;
}
.popUp_enterLogin #down_panel{
	width:474px;
	height:30px;
	padding-left:27px;
	padding-right:51px;
	padding-top:11px;
	padding-bottom:10px;

	background:url(../images/lk/enter_regg_bg.png) repeat-x;
	
	border-bottom-left-radius:10px;
	-moz-border-bottom-left-radius:10px;
	-webkit-border-bottom-left-radius:10px;

}
.popUp_enterLogin #down_panel span{
	font:20px sans-serif;
	color:#656565;
	text-shadow:0 1px 1px #fff;
}
.popUp_enterLogin #down_panel img.facebook{
	position:absolute;
	margin-top:0;
	margin-left:55px;
}
.popUp_enterLogin #down_panel img.vk{
	position:absolute;
	margin-top:0;
	margin-left:183px;
}

.titleForSearch {
	color: #636060;
	font: 16px Arial;
	text-align: left;
	margin-left: 10px;
	margin-top: 5px;
}
.serachResult input{
	color: #adadad;
	font: 12px Arial;
	border: 1px #a3a9a8 solid;
	padding: 5px;
	padding-left: 10px;
	width: 260px;
}

.photoGallery {
	height: 92px;
	width: 542px;
	background: url('../images/ddd/photogallery_bg.jpg') no-repeat;
	margin-left: -4px;
	overflow: hidden;
}
.videoGallery {
  margin-top: -44px;
	height: 92px;
	width: 542px;
	background: url('../images/ddd/photogallery_bg.jpg') no-repeat;
	margin-left: -4px;
	overflow: hidden;
}
.photoBlock {
	width: 480px;
	overflow: hidden;
	margin-top: -1px;	
	margin-left: 31px;
}
.photoBlock .list {
	width: 10000px;
	margin-top: 8px;
}
.photoBlock .list .item img{
	cursor: pointer;
}
.videoBlock {
	width: 480px;
	overflow: hidden;
	margin-top: -1px;	
	margin-left: 31px;
}
.videoBlock .list {
	display: block;
	height: 92px;
	#position: relative;
	margin-top: 21px;
	width: 10000px;
}
.videoBlock .list .item img{
	cursor: pointer;
}
.photoGallery .list .item {
	#position: absolute;
	#top: 50%;
	display: inline-block;
	vertical-align: middle;
	padding-left: 5px;
	padding-right: 5px;
	position: relative;
	width: 70px;
}
.videoGallery .list .item {
	#position: absolute;
	#top: 50%;
	display: inline-block;
	vertical-align: middle;
    height: 80px;
	width: 90px;
	margin-left: 2px;
	margin-right: 2px;
	padding-left: 0px;
	padding-right: 0px;
	position: relative;
	overflow: hidden;
}
.slideLeftBlock {
	height: 76px;
	width: 29px;
	float: left;
	margin-top: 10px;
}
.photoGallery .list .item .photo_a {
	-moz-box-shadow: #f06597 0 0 12px;
	-webkit-box-shadow: #f06597 0 0 12px;
	box-shadow: #f06597 0 0 12px;
	behavior: url(js/PIE.php);
}
.videoGallery .list .item .video_a {
	-moz-box-shadow: #f06597 0 0 12px;
	-webkit-box-shadow: #f06597 0 0 12px;
	box-shadow: #f06597 0 0 12px;
	behavior: url(js/PIE.php);
}
.phSlideLeft {
	display: block;
	height: 76px;
	width: 29px;
	background: url('../images/ddd/photogallery_cursor_left.png') no-repeat;
	cursor: default;
}
.phSlideLeft_a {
	display: block;
	height: 76px;
	width: 29px;
	background: url('../images/ddd/photogallery_cursor_left_a.png') no-repeat;	
}
.slideRightBlock {
	height: 76px;
	width: 29px;
	float: right;
	margin-top: 10px;
}
.phSlideRight {
	display: block;
	height: 76px;
	width: 29px;
	background: url('../images/ddd/photogallery_cursor_right.png') no-repeat;
	cursor: default;
}
.phSlideRight_a {
	display: block;
	height: 76px;
	width: 29px;
	background: url('../images/ddd/photogallery_cursor_right_a.png') no-repeat;	
}
.videoView {
	height: 310px;
	width: 530px;
	overflow: hidden;
	position: relative;
}
.photoView {
	height: 395px;
	width: 530px;
	overflow: hidden;
	margin-top: 15px;
	/*margin-top: 0;*/
	position: relative;
}
.photoView .list {
	width: 32767px;
}
.photoViewImg .list .item {
	width: 530px;
	float: left;
	position: relative;
	cursor: url(../images/ddd/lupa_plus.cur), pointer;
	text-align: center;
}
#mycursor{
	background: url('../images/wedding_magnifier.png');
	width:18px;
	height:19px;
	position: absolute; 
	cursor: crosshair;
}
.slideLeftBigBlock, .slideRightBigBlock {
	height: 397px;
	width: 39px;
	position: absolute;
	top: 0;
	display: none;
	z-index:300;
}
.slideLeftBigBlock {
	left: 0;
	visibility: hidden;
}
.slideRightBigBlock {
	right: 0;
}
.phSlideBigLeft {
	display: block;
	height: 397px;
	width: 39px;
	background: url('../images/ddd/photogallery_big_cursor_left.png') no-repeat;
}
.phSlideBigRight {
	display: block;
	height: 397px;
	width: 39px;
	background: url('../images/ddd/photogallery_big_cursor_right.png') no-repeat;
}
.photoGalleryPopUp {
	height: 100%;
	width: 100%;
	position: fixed;
	left: 0;
	top: 0;
	background: url('../images/ddd/popup_bg.png');
	z-index: 301;
	display: none;
}
.photoGalleryPopUpPhoto {
	text-align: center;
	display: none;
}
.photoGalleryPopUp .popupCloseBtn{
	position: absolute;
	top: 25px;
	right: 25px;
}
.photoGalleryPopUp .popupCloseBtn a{
	display: block;
	height: 47px;
	width: 47px;
	background: url('../images/ddd/popup_close.png') no-repeat;
}
.photoGalleryPopUp .slideLeftBigBlock{
	position: absolute;
	top: 50%;
	left: 25px;
}
.photoGalleryPopUp .slideLeftBigBlock a.phSlideBigLeft{
	display: block;
	height: 42px;
	width: 26px;
	background: url('../images/ddd/popup_cursor_left.png') no-repeat;
}
.photoGalleryPopUp .slideRightBigBlock{
	position: absolute;
	top: 50%;
	right: 15px;
}
.photoGalleryPopUp .slideRightBigBlock a.phSlideBigRight{
	display: block;
	height: 42px;
	width: 26px;
	background: url('../images/ddd/popup_cursor_right.png') no-repeat;
	z-index:300;
	position:relative;
}
.photoGalleryPopUpPhoto img {
	cursor: url(../images/ddd/lupa_minus.cur), default;
}

.menuPC{
	
	height:37px;
	background:url("/images/menu-bg.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
	position:relative;
}
.menuItem, .menuItem_a, .menuLink_one, .menuLink_two, .menuLink_tree, .menuLink_fore, .menuLink_five, .menuLink_six, .menuLink_seven, .menuLink_eight, .menuLink_fore_a
{
	float:left;
	height:37px;
}
.menuItem a, .menuItem_a a, .menuLink_one a, .menuLink_two a, .menuLink_tree a, .menuLink_fore a, .menuLink_five a, .menuLink_six a, .menuLink_seven a, .menuLink_eight a
{
	display:block;
	height:27px;
	text-align:center;
	font:12px sans-serif;
	text-decoration:none;
	color:#fff;
	padding-top:10px;
}
.menuItem
{
	background:url(../images/menu_item_all.jpg) 0px 0px repeat-x;
}
.menuItem a.menuLink
{
	background:url(../images/menu_item_all.jpg) right -148px no-repeat;
}
.menuItem span.menuLink_box
{
	display: block;
	background:url(../images/menu_item_all.jpg) left -74px no-repeat;
}
.menuItem_a
{
	position: relative;
	background:url(../images/menu_item_all.jpg) 0px -370px repeat-x;
}
.menuItem_a a.menuLink
{
	background:url(../images/menu_item_all.jpg) right -444px no-repeat;
	color: #02a2c3;
}
.menuItem_a span.menuLink_box
{
	display: block;
	background:url(../images/menu_item_all.jpg) left -407px no-repeat;
}
.menuItem:last-child a.menuLink
{
	background:url(../images/menu_item_all.jpg) right -296px no-repeat;
}
.menuItem:first-child span.menuLink_box
{
	background:url(../images/menu_item_all.jpg) left -222px no-repeat;
}
.menuLink_one{	width:84px}
.menuLink_one a{
	display:block;
	width:84px;
	height:37px;
	text-align:center;
	font:bold 12px sans-serif;
	text-decoration:none;
	color:#fff;
	padding-top:10px;

}
.menuLink_one a:active{
	background-position:-84px 0;
	text-decoration:none;
}
.menuLink_two{	width:82px}
.menuLink_two a{
	display:block;
	width:82px;
	height:27px;
	text-align:center;
	font:bold 12px sans-serif;
	text-decoration:none;
	color:#fff;
	padding-top:10px;
	
	background-position: -22px 0px;
}
.menuLink_two a:active{
	background-position:-104px 0;
	text-decoration:none;
}

.menuLink_tree{	width:86px}
.menuLink_tree a{
	display:block;
	width:86px;
	height:37px;
	text-align:center;
	font:bold 12px sans-serif;
	text-decoration:none;
	color:#fff;
	padding-top:10px;
	
	background-position: -45px 0;
}
.menuLink_tree a:active{
	background-position:-131px 0;
	text-decoration:none;
}

.menuLink_fore{	width:167px}
.menuLink_fore a{
	display:block;
	width:167px;
	height:37px;
	text-align:center;
	font:bold 12px sans-serif;
	text-decoration:none;
	color:#fff;
	padding-top:10px;

}
/****************************************************/
.menuLink_fore_a{
	width:167px;
	text-align:center;
	font:12px sans-serif;
	text-decoration:none;
	color:#fff;
	padding-top:10px;
	
	background-position:-167px 0;
}
.menuLink_fore_a a{
	color:#fff;
}
/****************************************************/
.menuLink_fore a:active{
	background-position:-167px 0;
	text-decoration:none;
}

.menuLink_six{	width:120px}
.menuLink_six a{
	display:block;
	width:120px;
	height:37px;
	text-align:center;
	font:bold 12px sans-serif;
	text-decoration:none;
	color:#fff;
	padding-top:10px;

	background-position: -11px 0;
}

.menuLink_six a:active{
	background-position:-133px 0;
	text-decoration:none;
}

.menuLink_six_a{
	position:relative;
	float:left;
	width:120px;
	height:37px;
}
.menuLink_six_a a{
	position:relative;
	display:block;
	width:120px;
	height:37px;
	text-align:center;
	font:12px sans-serif;
	text-decoration:none;
	color:#02a2c3;
	padding-top:10px;
background: url("../images/lk/buttonMenu3_a.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.menuLink_six_a a:active{
	background-position:-131px 0;
	text-decoration:none;
}

.menuLink_seven{	width:67px}
.menuLink_seven a{
	display:block;
	width:67px;
	height:37px;
	text-align:center;
	font:bold 12px sans-serif;
	text-decoration:none;
	color:#fff;
	padding-top:10px;

	background-position: -16px 0;
}

.menuLink_eight{	width:81px}
.menuLink_eight a{
	display:block;
	width:81px;
	height:37px;
	text-align:center;
	font:bold 12px sans-serif;
	text-decoration:none;
	color:#fff;
	padding-top:10px;

	background-position: -2px 0;
}

.menuLink_five{	width:65px;}
.menuLink_five a{
	display:block;
	width:65;
	height:37px;
	text-align:center;
	font:bold 12px sans-serif;
	text-decoration:none;
	color:#fff;
	padding-top:10px;
	
	background-position: -11px 0;
}
.menuLink_five a:active{
	background-position:-150px 0;
	text-decoration:none;
}

/*Bedin menu dropdown*/
.menu_arrow_w, .menu_arrow_g
{
	display: inline-block;
	*display: inline;
	zoom: 1;
	vertical-align: middle;
	margin-left: 4px;
	*margin-top: 3px;
	width: 7px;
	height: 4px;
}
.menu_arrow_w{    background-image: url("/images/sprite.png");
    background-position: -227px -50px;}
.menu_arrow_g{background: url(../images/menu_item_arrow_g.png) no-repeat}

.menuLink_five_a{
	position:relative;
	float:left;
	width:120px;
	height:37px;
}
.menuLink_five_a a{
	position:relative;
	display:block;
	width:120px;
	height:37px;
	text-align:center;
	font:12px sans-serif;
	text-decoration:none;
	color:#02a2c3;
	padding-top:10px;
	background:url(../images/lk/buttonMenu3_a.jpg) no-repeat;
}
.menuLink_five_a a:active{
	background-position:-131px 0;
	text-decoration:none;
}
.menuLink_tree_a{
	position:relative;
	float:left;
	width:120px;
	height:37px;
}
.menuLink_tree_a a{
	position:relative;
	display:block;
	width:120px;
	height:37px;
	text-align:center;
	font:12px sans-serif;
	text-decoration:none;
	color:#02a2c3;
	padding-top:10px;
	background:url(../images/lk/buttonMenu3_a.jpg) no-repeat;
}
.menuLink_tree_a a:active{
	background-position:-131px 0;
	text-decoration:none;
}
.menuLink_two_a{
	position:relative;
	float:left;
	width:120px;
	height:37px;
}
.menuLink_two_a a{
	position:relative;
	display:block;
	width:120px;
	height:37px;
	text-align:center;
	font:12px sans-serif;
	text-decoration:none;
	color:#02a2c3;
	padding-top:10px;
	background:url(../images/lk/buttonMenu3_a.jpg) no-repeat;
}
.menuLink_two_a a:active{
	background-position:-131px 0;
	text-decoration:none;
}
.menuLink_one_a{
	position:relative;
	float:left;
	width:120px;
	height:37px;
}
.menuLink_one_a a{
	position:relative;
	display:block;
	width:120px;
	height:37px;
	text-align:center;
	font:12px sans-serif;
	text-decoration:none;
	color:#02a2c3;
	padding-top:10px;
	background:url(../images/lk/buttonMenu3_a.jpg) no-repeat;
}
.menuLink_one_a a:active{
	background-position:-131px 0;
	text-decoration:none;
}

.submenu
{
	position: absolute;
	top: 37px;
	left: -2px;
	background:url(../images/sub_menu_bg.png) repeat-y;
    background-position: -3px;
	width: 184px;
/*	height: 224px;*/
	height: auto;
    padding-bottom:10px;
	z-index: 100;
	display: none;
}
.menuLink_five_a .submenu {
    width:140px;
}
.menuLink_five_a .b_s_menu_min {
    width:140px!important;
}

.subMenuMin {
	background: url(../images/sub_menu_bg_min.png) no-repeat;
}
.submenu
 .b_s_menu_min{
   position: absolute;
   height:8px;
   width:184px;
   margin-left:2px;
   bottom:-8px;
   background:url(../images/shad_menu.png) repeat-x;
 }
.submenu
 .b_s_menu_max{
   position: absolute;
   height:8px;
   bottom:-8px;
   margin-left:2px;
   width:175px;
   background:url(../images/shad_menu.png) repeat-x;
 }
.submenu_item
{
	text-align: left;
	margin: 7px 0px 0px 0px;
}

.submenu_item a
{
	display: inline;
	background: none;
	font-size: 12px;
	color: #4a4848;
	padding: 0px;
	height: auto;
}

.submenu_item a:hover
{
	color:#02a2c3;
}

.submenu_col
{
	float: left;
	width: 175px;
	margin: 4px 0px 0px 17px;
}
/*End menu dropdown*/

/*******************/
.insideBox_cent 
 .weather_cent 
  .infoBlock_weather span{
	font:21px Trebuchet MS;
	color:#fe455b;
}
.insideBox_cent 
 .weather_cent 
  .infoBlock_weather span.f{
  display:none;
}
.insideBox_cent 
 .weather_cent
  .infoBlock_weather
   .days_on_week{
	width:519px;
	position:relative;
	display:block;
	margin-top:10px;
}
.insideBox_cent
 .weather_cent 
  .infoBlock_weather
   .days_on_week
    .day_week{
	float:left;
	width:74px;
	text-align:center;
	padding:0;
	margin:0;
}
.insideBox_cent 
 .weather_cent 
  .infoBlock_weather
   .calendar 
    .day{
	float:left;
	position:relative;
	margin-top:10px;
	height:95px;
	width:74px;
	background:#f3f3f3;
	text-align:center;
}
.insideBox_cent 
 .weather_cent 
  .infoBlock_weather
   .calendar 
    .day
     .den{
	width:28px;
	height:47px;
	position:absolute;
	margin-top:8px;
}
.insideBox_cent 
 .weather_cent 
  .infoBlock_weather
   .calendar 
    .day
     .den span{
	font:bold 23px/23px Arial;
	color:#fe455b;
	/*top:8px;*/
	position:relative;
}
.insideBox_cent 
 .weather_cent 
  .infoBlock_weather
   .calendar 
    .day
     .den div{
	height:2px;
	width:28px;
	background:#fe455b;
	margin-top:12px;
	margin-bottom:4px;
}
@-moz-document url-prefix() {
	.insideBox_cent 
	 .weather_cent 
	  .infoBlock_weather
	   .calendar 
	    .day
	     .den div{
		    margin-top: 21px;
		}
}
.insideBox_cent 
 .weather_cent 
  .infoBlock_weather
   .calendar 
    .day
     .pogoda{
	width:37px;
	height:47px;
	position:absolute;
	margin-left:30px;
	margin-top:4px;
}
.insideBox_cent 
 .weather_cent 
  .infoBlock_weather
   .calendar 
    .day
     .temp{
	position:relative;
	margin-top:53px;
	text-align:left;
	padding:5px;
	padding-top:3px;
	width:55px;
	height:28px;
	background:url(../images/w/temp.png) no-repeat;
}
.insideBox_cent 
 .weather_cent 
  .infoBlock_weather
   .faq{
	width:290px;
	height:36px;
	position:relative;
	margin-top:13px;
	line-height:35px;
}
.insideBox_cent 
 .weather_cent 
  .infoBlock_weather
   .faq span{
	position:absolute;
	width:145px;
	height:36px;
	margin-left:10px;
	padding-top:3px;
	padding-left:10px;
	background:url(../images/w/faq_temp.png) no-repeat;
}
.insideBox_cent 
 .weather_cent 
  .infoBlock_weather
   .faq span p{
	font:12px sans-serif;
}
/********************* end ЎĎŀ *******************************/ 

/* CALCULATOR */
.TableCalc{
	width:489px;
	height:auto;
	margin-top:60px;
	position:relative;
}
.blockTableCalc{
	margin-top:37px;
	width:489px;
	height:auto;
}
.titleBlockCalc{
	width:482px;
	height:23px;
	padding-top:2px;
	padding-left:7px;
	background:#dbdbdb;
	border-radius:3px;
	behavior: url(js/PIE.htc);
	font:18px Georgia;
	font-style:italic;
	color:#222;
	text-shadow: #fff 0 1px 1px;
}
.nameItemCalc{
	float:left;
	margin-left:8px;
	width:290px;
/*	height:22px; */
	margin-top:4px;
	margin-bottom:2px;
	font:16px Georgia;
	color:#222;
	font-style:italic;
	padding-top:2px;
    clear:both;
    text-align: left;
}
.inputItemCalc{
	float:right;
	margin-top:4px;
	margin-bottom:2px;
}
.inputItemCalc input{
	height:20px;
	width:175px;
	font:14px sans-serif;
	color:#222;
	border:1px solid #828282;
	border-radius:4px;
	behavior: url(js/PIE.htc);
}

.endTableCalc{
	width:489px;
	height:45px;
	background:#dbdbdb;
	border-radius:3px;
	behavior: url(js/PIE.htc);
	margin-top:15px;
	
}
.buttonTabBot{
	float:left;
	width:73px;
	height:24px;
	margin-top:11px;
	margin-left:322px;
}
.buttonTabBot a{
	display:block;
	width:73px;
	height:24px;
	padding-top:4px;
	text-align:center;
	text-decoration:none;
	font:12px sans-serif;
	color:#222;
	background:url(../images/lk/cleare_button.png) no-repeat;
	text-shadow: #fff 0 1px 1px;
	behavior: url(js/PIE.htc);
}
.buttonTabBot_red{
	float:left;
	width:66px;
	height:24px;
	margin-top:11px;
	margin-left:16px;
}
.buttonTabBot_red a{
	display:block;
	width:66px;
	height:24px;
	padding-top:4px;
	text-align:center;
	text-decoration:none;
	font:12px sans-serif;
	color:#fff;
	background:url(../images/lk/buttonTab4.png) no-repeat;
	text-shadow: #3d3d3d 0 1px 1px;
	behavior: url(js/PIE.htc);
}
.bottomText{
    color: #222222;
    font: italic 24px Georgia;
    letter-spacing: -0.5px;
    margin-left: 40px;
    margin-top: 20px;
    padding-bottom: 50px;
    padding-left: 20px;
    padding-right: 20px;
    text-align: center;
    width: 512px;
    word-wrap: break-word;
}
.w_expert_img_block {
	overflow: hidden;
	height: 200px;
	width: 150px;
	margin-left: 3px;
	margin-top:10px;
}

/********************* ЎĎŀ *****************************/
.insideBox_cent 
 .weather_cent{
	padding:10px;
	padding-top:5px;
	width:519px;
	height:auto;
	position:relative;
	margin-left: -4px;
}
.insideBox_cent 
 .weather_cent 
  .choiceWeather{
	margin-top:-10px;
	position:relative;
	color:#fe455b;
}
.insideBox_cent 
 .weather_cent 
  .choiceWeather select{
	width:144px;
}
.insideBox_cent 
 .weather_cent 
  .choiceWeather span.time{
	position:relative;
	color:#333;
	top:14px;
	display:block;
}
.insideBox_cent 
 .weather_cent 
  .choiceWeather span.time span{
	margin-left:10px;
}
.insideBox_cent 
 .weather_cent 
  .choiceWeather span.time span a{
	text-decoration:underline;
	color:#333;
}
.insideBox_cent 
 .weather_cent 
  .infoBlock_weather{
	width:519px;
	position:relative;
	margin-top:33px;
}
.insideBox_cent 
 .weather_cent 
  .infoBlock_weather 
   .todayBlock{
	width:517px;
	height:auto;
	border:1px solid #cacaca;
}
.insideBox_cent 
 .weather_cent 
  .infoBlock_weather 
   .todayBlock 
    .title{
	height:42px;
	border-bottom:1px solid #cacaca;
	background:url(../images/w/bg_titleW.png) repeat-x;
	padding-left:15px;
	padding-right:15px;
}
.insideBox_cent 
 .weather_cent 
  .infoBlock_weather 
   .todayBlock 
    .title
     .date{
	width: 95px;
	float:left;
	font:21px Trebuchet MS;
	color:#636060;
	text-shadow:0 1px 1px #fff;
	padding-top:9px;
}
.insideBox_cent 
 .weather_cent 
  .infoBlock_weather 
   .todayBlock 
    .title
     .date1{
	width:115px;
	float:left;
	margin-left:0px;
	font:11px Trebuchet MS;
	color:#9e9e9e;
	text-shadow:0 1px 1px #fff;
	padding-top:9px;
	line-height:11px;
}
.insideBox_cent 
 .weather_cent 
  .infoBlock_weather 
   .todayBlock 
    .title
     .date2{
	width:60px;
	float:left;
	margin-left: 53px;
	font:11px Trebuchet MS;
	color:#9e9e9e;
	text-shadow:0 1px 1px #fff;
	padding-top:9px;
	line-height:11px;
}
.insideBox_cent 
 .weather_cent 
  .infoBlock_weather 
   .todayBlock 
    .title
     .date3{
	width:60px;
	float:left;
	margin-left:30px;
	font:11px Trebuchet MS;
	color:#9e9e9e;
	text-shadow:0 1px 1px #fff;
	padding-top:9px;
	line-height:11px;
}
.insideBox_cent 
 .weather_cent 
  .infoBlock_weather 
   .todayBlock 
    .title
     .date4{
	width:50px;
	float:left;
	margin-left:21px;
	font:11px Trebuchet MS;
	color:#9e9e9e;
	text-shadow:0 1px 1px #fff;
	padding-top:9px;
	line-height:11px;
}
.insideBox_cent 
 .weather_cent 
  .infoBlock_weather 
   .todayBlock
    .weather{
	height:63px;
	background:url(../images/w/bg_weatherW.png) repeat-x;
	border-bottom:1px solid #cacaca;
	padding-left:17px;
	padding-right:17px;
}
/**/
.insideBox_cent 
 .weather_cent 
  .infoBlock_weather 
   .todayBlock
    .weather
     .block{
	float:left;
	width:80px;
	font:21px Trebuchet MS;
	color:#fe455b;
	padding-top:20px;
}
.insideBox_cent 
 .weather_cent 
  .infoBlock_weather 
   .todayBlock
    .weather
     .block1{
	float:left;
	position:absolute;
	width:95px;
    height:60px;
	margin-left:85px;
	font:12px Trebuchet MS;
	color:#626061;
}
.insideBox_cent 
 .weather_cent 
  .infoBlock_weather
   .todayBlock
    .weather
     .block1 table{
	margin-left:60px;
	font:12px Trebuchet MS;
	color:#626061;
	height: 60px;
	width: 60px;
}
.insideBox_cent 
 .weather_cent 
  .infoBlock_weather 
   .todayBlock
    .weather
     .block1
      img.weather_pic{
	position:absolute;
	top:6px;
}
.insideBox_cent 
 .weather_cent 
  .infoBlock_weather 
   .todayBlock
    .weather
     .block2{
	float:left;
	width:50px;
	margin-left:187px;
	font:25px Trebuchet MS;
	color:#fe455b;
	padding-top:15px;
}
.insideBox_cent 
 .weather_cent 
  .infoBlock_weather 
   .todayBlock
    .weather
     .block3{
	float:left;
	width:45px;
	margin-left:42px;
	font:25px Trebuchet MS;
	color:#626061;
	padding-top:15px;
}
.insideBox_cent 
 .weather_cent 
  .infoBlock_weather
   .todayBlock
    .weather
     .block4{
	float:left;
	width:30px;
	margin-left:29px;
	font:20px Trebuchet MS;
	color:#626061;
	padding-top:20px;
}
/********************/
.insideBox_cent 
 .weather_cent 
  .infoBlock_weather 
   .dayBlock{
	width:517px;
	margin-top:15px;
	height:auto;
	border:1px solid #cacaca;
}
.insideBox_cent 
 .weather_cent 
  .infoBlock_weather 
   .dayBlock 
    .title{
	height:42px;
	border-bottom:1px solid #cacaca;
	background:url(../images/w/bg_titleW.png) repeat-x;
	padding-left:15px;
	padding-right:15px;
}
.insideBox_cent 
 .weather_cent 
  .infoBlock_weather 
   .dayBlock 
    .title
     .date{
	width:125px;
	float:left;
	font:21px Trebuchet MS;
	color:#636060;
	text-shadow:0 1px 1px #fff;
	padding-top:9px;
	cursor: pointer;
}
.insideBox_cent 
 .weather_cent 
  .infoBlock_weather 
   .dayBlock 
    .title
     .read{
	float:right;
	padding-top:15px;
}
.insideBox_cent 
 .weather_cent 
  .infoBlock_weather 
   .dayBlock 
    .title
     .read a{
	font:11.7px Trebuchet MS;
	text-decoration:none;
	border-bottom:1px dotted #636060;
	color:#636060;
	line-height:11px;
}
.insideBox_cent 
 .weather_cent 
  .infoBlock_weather 
   .dayBlock
    .weather{
	height:63px;
	background:url(../images/w/bg_weatherW.png) repeat-x;
	border-bottom:1px solid #cacaca;
	padding-left:17px;
	padding-right:17px;
}
/**/
.insideBox_cent 
 .weather_cent 
  .infoBlock_weather 
   .dayBlock
    .weather
     .block{
	float:left;
	width:80px;
	font:21px Trebuchet MS;
	color:#fe455b;
	padding-top:20px;
}
.insideBox_cent
 .weather_cent 
  .infoBlock_weather 
   .dayBlock
    .weather
     .block1{
	float:left;
	position:relative;
	width:130px;
	margin-left:10px;
	font:12px Trebuchet MS;
	color:#626061;
	padding-top:25px;
}
.insideBox_cent 
 .weather_cent 
  .infoBlock_weather 
   .dayBlock
    .weather
     .block1 span{
	margin-left:70px;
	font:12px Trebuchet MS;
	color:#626061;

}
.insideBox_cent 
 .weather_cent 
  .infoBlock_weather 
   .dayBlock
    .weather
     .block1
      img.weather_pic{
	position:absolute;
	top:6px;
}
.insideBox_cent 
 .weather_cent 
  .infoBlock_weather 
   .dayBlock
    .weather
     .block2{
	float:left;
	width:50px;
	margin-left:40px;
	font:21px Trebuchet MS;
	color:#fe455b;
	padding-top:20px;
}
.insideBox_cent 
 .weather_cent 
  .infoBlock_weather 
   .dayBlock
    .weather
     .block3{
	float:left;
	width:40px;
	margin-left:50px;
	font:25px Trebuchet MS;
	color:#626061;
	padding-top:17px;
}
.insideBox_cent 
 .weather_cent 
  .infoBlock_weather 
   .dayBlock
    .weather
     .block4{
	float:left;
	width:40px;
	margin-left:35px;
	font:20px Trebuchet MS;
	color:#626061;
	padding-top:20px;
}
/*******************/
.insideBox_cent 
 .weather_cent 
  .infoBlock_weather span{
	font:21px Trebuchet MS;
	color:#fe455b;
}
.insideBox_cent 
 .weather_cent 
  .infoBlock_weather
   .days_on_week{
	width:519px;
	position:relative;
	display:block;
	margin-top:10px;
}
.insideBox_cent 
 .weather_cent 
  .infoBlock_weather
   .days_on_week
    .day_week{
	float:left;
	width:74px;
	text-align:center;
	padding:0;
	margin:0;
}
.insideBox_cent 
 .weather_cent 
  .infoBlock_weather
   .calendar{
	width:519px;
	position:relative;
}
.insideBox_cent 
 .weather_cent 
  .infoBlock_weather
   .calendar 
    .day{
	float:left;
	position:relative;
	margin-top:10px;
	height:95px;
	width:74px;
	background:#f3f3f3;
	text-align:center;
}
.insideBox_cent 
 .weather_cent 
  .infoBlock_weather
   .calendar 
    .day
     .den{
	width:28px;
	height:47px;
	position:absolute;
	margin-top:8px;
}
.insideBox_cent
 .weather_cent
  .infoBlock_weather
   .calendar
    .day
     .den span{
	font:bold 23px/20px Arial;
	color:#fe455b;
	/*top:8px;*/
	position:relative;
}
.insideBox_cent 
 .weather_cent 
  .infoBlock_weather
   .calendar
    .day
     .den div{
	height:2px;
	width:28px;
	background:#fe455b;
	margin-top:4px;
	margin-bottom:4px;
}
.insideBox_cent 
 .weather_cent 
  .infoBlock_weather
   .calendar 
    .day
     .pogoda{
	width:37px;
	height:47px;
	position:absolute;
	margin-left:30px;
	margin-top:4px;
}
.insideBox_cent 
 .weather_cent 
  .infoBlock_weather
   .calendar 
    .day
     .temp{
	position:relative;
	margin-top:53px;
	text-align:left;
	padding:5px;
	padding-top:3px;
	width:55px;
	height:28px;
	background:url(../images/w/temp.png) no-repeat;
}
.insideBox_cent 
 .weather_cent 
  .infoBlock_weather
   .faq{
	width:290px;
	height:36px;
	position:relative;
	margin-top:13px;
	line-height:35px;
}
.insideBox_cent 
 .weather_cent 
  .infoBlock_weather
   .faq span{
	position:absolute;
	width:145px;
	height:36px;
	margin-left:10px;
	padding-top:3px;
	padding-left:10px;
	background:url(../images/w/faq_temp.png) no-repeat;
}
.insideBox_cent 
 .weather_cent 
  .infoBlock_weather
   .faq span p{
	font:12px sans-serif;
}
.png {
	position: absolute;
	top: 6px;
	left: 0;
}
.insideBox_cent 
 .weather_cent 
  .infoBlock_weather 
   .dayBlock
    .weather
     .block_l{
 float:left;
 width:50px;
 font:21px Trebuchet MS;
 color:#fe455b;
 padding-top:17px;
}
.insideBox_cent 
 .weather_cent 
  .infoBlock_weather 
   .dayBlock
    .weather
     .block_r{
 float:left;
 width:50px;
 margin-left: 5px;
 font:21px Trebuchet MS;
 color:#fe455b;
 padding-top:17px;
}

.insideBox_cent 
 .weather_cent 
  .infoBlock_weather 
   .dayBlock
    .weather
     .block1_l{
 float:left;
 position:relative;
 width:130px;
 height:60px;
 font:12px Trebuchet MS;
 color:#626061;
}

.insideBox_cent
 .weather_cent
  .infoBlock_weather
   .dayBlock
    .weather
     .block1_l table{
       border:0;
       padding:0;
       margin-left:55px;
       height:60px;
       width:60px;
     }

.insideBox_cent 
 .weather_cent
  .infoBlock_weather
   .dayBlock
    .weather
     .block1_l
      img.weather_pic{
 position:absolute;
 top:6px;
}
.insideBox_cent 
 .weather_cent 
  .infoBlock_weather 
   .dayBlock
    .weather
     .block2_l{
 float:left;
 width: 50px;
 font:25px Trebuchet MS;
 color:#fe455b;
 margin-left:8px;
 padding-top:14px;
}
/********************* end ЎĎŀ *******************************/

.widget_info_p{
 width:210px;
 height:auto;
 background:url(../images/ddd/bg1_widget.png) repeat-x;
 padding-left:13px;
 padding-top:8px;
 padding-right:13px;
 padding-bottom:15px;
}

.widget_info_p p{
 font:14px sans-serif;
 color:#646263;
 text-align: left;
}
.widget_info_p p a{
 font:12px sans-serif;
 color:#636060;
 text-decoration:underline;
}
.widget_info_p p span{
 padding-right:13px;
 position:relative;
}
.widget_info_p p span.last{
 padding:0;
}
.widget_content
 .widget_info_p 
    .day{
 float:left;
 position:relative;
 height:60px;
}
.widget_content
 .widget_info_p 
    .day
     .den{
 width:28px;
 height:47px;
 position:absolute;
 margin-top:8px;
}
.widget_content
 .widget_info_p 
    .day
     .den span{
 font:bold 23px/23px Arial;
 color:#fe455b;
 position:relative;
}
.widget_content
 .widget_info_p 
    .day
     .den p{
 font:14px sans-serif;
 color:#636060;
 padding-left:7px;
}
.widget_content
 .widget_info_p  
    .day
     .den div{
 height:2px;
 width:28px;
 background:#fe455b;
 margin-top:4px;
 margin-bottom:4px;
}
.widget_content
 .widget_info_p  
    .day
     .pogoda{
 width:37px;
 height:47px;
 position:absolute;
 margin-left:40px;
 margin-top:4px;
}
.widget_content
 .widget_info_p 
  .day
   .temp{
 position:absolute;
 text-align:left;
 width:102px;
 height:46px;
 padding-top:3px;
 background:url(../images/w/temp_p.png) no-repeat;
 left:90px;
 top:5px;
}
.widget_content
 .widget_info_p 
  .day
   .temp p{
 	font:Bold 16px/22px Arial;
 	text-align: center;
}
.widget_content
 .widget_info_p 
  .hr{
 height:1px;
 background:#bfbfbf;
 margin-top:12px;
 margin-bottom:12px;
 position:relative;
}
.widget_content
 .widget_info_p
  .widget_pogodaBot{
 padding:0;
 margin:0;
 text-align: left;
}
.widget_content
 .widget_info_p
  .widget_pogodaBot p{
 font:Bold 14px/14px Arial;
 color:#fe455b;
}
.widget_content
 .widget_info_p
  .widget_pogodaBot p.region{
 font:12px sans-serif;
 color:#fe455b;
 padding-top:10px;
}
.widget_content
 .widget_info_p
  .widget_pogodaBot select{
	width:142px;
	margin-bottom: 8px;
	margin-top: 1px;
}

a.weatherSelectDays {
	font: 12px sans-serif;
	color: #636060;
	text-decoration: underline;
	margin-right: 10px;
}
a.weatherSelectDays:hover {
	text-decoration: none;
}
.pogoda .png {
	height: 40px !important;
	width: 40px !important;
}

.vote_yes {
	background: url(../images/ddd/vote_yes.jpg) repeat-x;
}
.vote_no {
	background: url(../images/ddd/vote_no.jpg) repeat-x;
}

.selectDate {
	position: relative;
}
.calendarSelect {
	width: 154px;
	background: white;
	border: 1px solid #9ea2a3;
	position: absolute;
	top: 23px;
	left: 10px;
	z-index: 556;
	padding: 15px 10px;
	display: none;
}
.calendarSelect .tMonth {
	color: #333333;
	font: 12px Arial;
	text-align: center;
	margin-bottom: 3px;
}
.calendarSelect .tDay {
	color: #666666;
	font: 10px Tahoma;
	text-align: center;
	float: left;
	width: 22px;
	margin-bottom: 3px;
	background-color: #f4fbfe;
	padding-top: 3px;
	padding-bottom: 3px;
}
.calendarSelect .wDay {
	color: #666666;
	font: 10px Tahoma;
	text-align: center;
	background: #e4e4e4;
	float: left;
	width: 22px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.calendarSelect .eDay {
	color: #666666;
	font: 12px Tahoma;
	text-align: center;
	background: #ffffff;
	float: left;
	width: 22px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.calendarSelect .wDaySelected {
	color: #ffffff !important;
	background: #cc0c47 !important;
}
.calendarSelect .wDay a,
.calendarSelect .wDay a:link,
.calendarSelect .wDay a:visited {
	color: #fe455b;
	font: 12px Tahoma;
	text-decoration: none;
}
.calendarSelect .wDaySelected a,
.calendarSelect .wDaySelected a:link,
.calendarSelect .wDaySelected a:visited {
	color: #ffffff;
	font: 12px Tahoma;
	text-decoration: none;
}
.calendarSelect .wDate {
	display: none;
}
a.showCalendar {
	color: #fe455b;
	font: 12px Arial;
	text-decoration: none;
	border-bottom: 1px dotted #fe455b;
	float: left
}
a.showCalendar:hover,
a.showCalendar:active,
a.showCalendar:visited:hover {
	color: #fe455b;
	font: 12px Arial;
	text-decoration: none;
	border-bottom: none;
}
.minCalendarCont {
	float: left;
	margin-left: 5px;
	margin-right: 5px;
}
img.showCalendar {
	cursor: pointer;
}
#submitCheckWeather {
	color: #ffffff;
	font: 12px Arial;
	text-align: center;
	text-decoration: none;
	height: 17px;
	width: 92px;
	display: block;
	background: url(../images/weather_btn.jpg) no-repeat;
	margin-top: 15px;
	padding-top: 2px;
	margin-bottom: 10px;
}
.curCalendar {
	height: 6px;
	width: 9px;
	background: url(../images/cur_calendar.jpg) no-repeat;
	position: absolute;
	top: -5px;
	left: 50%;
	margin-left: -4.5px;
}
.map1 {
	position: absolute;
	top: -11px;
	left: -11px;
	height: 11px;
	width: 11px;
	background: url(../images/1map.png);
}
.map2 {
	position: absolute;
	top: -11px;
	right: -11px;
	height: 11px;
	width: 11px;
	background: url(../images/2map.png);
}
.map3 {
	position: absolute;
	bottom: -11px;
	right: -11px;
	height: 11px;
	width: 11px;
	background: url(../images/3map.png);
}
.map4 {
	position: absolute;
	bottom: -11px;
	left: -11px;
	height: 11px;
	width: 11px;
	background: url(../images/4map.png);
}
.mapLeft {
	position: absolute;
	top: 0;
	left: -11px;
	height: 620px;
	width: 11px;
	background-color: #ffffff;
}
.mapRight {
	position: absolute;
	top: 0;
	right: -11px;
	height: 620px;
	width: 11px;
	background-color: #ffffff;
}
.mapTop {
	position: absolute;
	top: -11px;
	left: 0px;
	height: 11px;
	width: 973px;
	background-color: #ffffff;
}
.mapBottom {
	position: absolute;
	bottom: -11px;
	left: 0px;
	height: 11px;
	width: 973px;
	background-color: #ffffff;
}
.w_expert_h_bg {
	background-image: url(../images/ddd/forumbg_new_s.jpg) !important;
	background-repeat: no-repeat !important;
	background-position: 0px top !important;
}
.classForLeftBunner {
	background: url(../images/banner_lit.jpg) no-repeat 3px 0px;
}
.l {
    left:-60px;
    width:130px;
}
.l .b_s_menu_min {
    width:130px;
}
.w {
    width:384px;
}
.w .b_s_menu_max {
    width:374px;
}
.menuLink_tree_a .submenu {
    width:384px;
}
.menuLink_tree_a .b_s_menu_max {
    width:374px;
}



.bodysite {
    background: url(../images/white_p_l.jpg) 0px 142px repeat-x;
}